/* stylelint-disable docusaurus/copyright-header
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #348efa;
  --ifm-color-primary-dark: #0643af;
  --ifm-color-primary-darker: #0640a5;
  --ifm-color-primary-darkest: #053488;
  --ifm-color-primary-lighter: #0856df;
  --ifm-color-primary-lightest: #1969f7;
  --ifm-code-font-size: 95%;
  --ifm-footer-background-color: #e0473f;
}

:root {
  --ifm-navbar-background-color: var(--ifm-background-surface-color);
  --ifm-navbar-height: 3.75rem;
  --ifm-navbar-item-padding-horizontal: 1rem;
  --ifm-navbar-item-padding-vertical: 0.25rem;
  --ifm-navbar-link-color: var(--ifm-font-color-base);
  --ifm-navbar-link-hover-color: #7aa1e2;
  --ifm-navbar-link-active-color: var(--ifm-link-color);
  --ifm-navbar-padding-horizontal: var(--ifm-spacing-horizontal);
  --ifm-navbar-padding-vertical: calc(var(--ifm-spacing-vertical) * 0.5);
  --ifm-navbar-shadow: var(--ifm-global-shadow-lw);
  --ifm-navbar-search-input-background-color: var(--ifm-color-emphasis-200);
  --ifm-navbar-search-input-color: var(--ifm-color-emphasis-800);
  --ifm-navbar-search-input-placeholder-color: var(--ifm-color-emphasis-500);
  --ifm-navbar-search-input-icon: url(
    data:image/svg + xml;utf8,
    <svgfill="currentColor"alt="Search"xmlns="http://www.w3.org/2000/svg"viewBox="0 0 16 16"height="16px"width="16px"><pathd="M6.02945,10.20327a4.17382,4.17382,0,1,1,4.17382-4.17382A4.15609,4.15609,0,0,1,6.02945,10.20327Zm9.69195,4.2199L10.8989,9.59979A5.88021,5.88021,0,0,0,12.058,6.02856,6.00467,6.00467,0,1,0,9.59979,10.8989l4.82338,4.82338a.89729.89729,0,0,0,1.29912,0,.89749.89749,0,0,0-.00087-1.29909Z"/></svg>
  );
  --ifm-navbar-sidebar-width: 80vw;
}

.navbar__logo {
  height: 32;
  margin-right: 0.5rem;
  width: 32;
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}

.card {
  border-radius: 0;
  justify-content: center;
}

/* .row{
align-items: baseline;
} */

.row .col.col--6 {
  display: flex;
  height: 350px;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  gap: 1rem;
}
//  - We have to take an <a> class, so we can add this props to it. To fixed second col.col--6 display, and center a div
// display: flex;
// height: 100%;
// justify-content: center;
// align-items: center;

.row .col.col--4.mid {
  background: #ffffff;
  color: white;
  background: #02358e;
  padding: 2rem;
}

.row .col.col--4.side {
  background: #365b9d;
  padding: 2rem;
}

.docs-labri {
  background: rgba(196, 196, 196, 0.7);
  padding: 2rem;
}

.equipe {
  background: #c7d0df;
  padding: 2rem;
}

a {
  outline: none;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #ff4d70;
}

a.pagination-nav__link {
  color: var(--ifm-link-color);
  -webkit-text-decoration: none;
  -webkit-text-decoration: var(--ifm-link-decoration);
  text-decoration: none;
  text-decoration: var(--ifm-link-decoration);
}

.footer__title {
  color: var(--ifm-footer-title-color);
  text-align: left;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: auto;
  padding: 0;
  width: 25rem;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  margin: auto;
}

strong {
  font-weight: 900;
  font-size: 1.2rem;
  text-align: center;
}

.img-equipe-redes {
  display: table;
  margin-left: auto;
  margin-right: auto;
  margin-top: 16px;
  margin-bottom: 16px;
}

.img-equipe-foto {
  width: 160px;
  border-radius: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.img-icon-redes {
  float: left;
  width: 50px;
  padding: 5px;
}
